Support » Plugin: AWS S3 Bucket Browser » Doesn’t work on PHP <5.4

  • Please, use the regular array() functions instead of the nice [] way which only works on 5.4+

    Also, the AWS library uses yield so it doesn’t work on <5.5 either.

  • The topic ‘Doesn’t work on PHP <5.4’ is closed to new replies.